# List Accounts This endpoint returns a list of all the ShipStation API accounts that you've created. All accounts are returned by default, but you can optionally filter by active or inactive status. | Query Parameter | Type | Description | | --- | --- | --- | | `active` | *bool* | *optional* Return only accounts in the specified active state. Defaults to `null`. | | `page` | *integer* | Return a specific "page" of results. Defaults to the first page. If set to a number that's greater than the number of pages of results, an empty page will be returned. ex. `100` | | `page_size` | *integer* | The number of labels to return per response. Defaults to 25, maximum is 500. ex. `100` | ## Example Request & Response **GET /v1/partners/accounts** ```http GET /v1/partners/accounts?active=true HTTP/1.1 Host: api.shipengine.com API-Key: __PARTNER_API_KEY_HERE__ ``` **Response** ``` { "accounts": [ { "account_id": 123456, "external_account_id": "819748723192", "created_at": "2022-12-04T23:06:39.197Z", "modified_at": "2022-12-04T23:06:39.197Z", "active": true, "email": "819748723192@acme.corp", "company_name": "Acme Corp.", "first_name": "John", "last_name": "Doe", "origin_country_code": "US" } ] } ```